<?php
define( '_40CHARSMAX',                  '(40 characters max.)' );
define( '_ACTIVESECTIONS',              'Active Sections' );
define( '_ADDSECARTICLE',               'Add a new article in sections' );
define( '_ADDSECTION',                  'Add a new section' );
define( '_ADDSECTIONBUT',               'Add section' );
define( '_ARTICLESATTACH',              'articles attached' );
define( '_BACKTO',                      'Back to' );
define( '_CHECKED',                     'checked' );
define( '_CLICK2EDITSEC',               '(Click to edit)' );
define( '_DELARTICLE',                  'Delete article' );
define( '_DELSECTION',                  'Delete section' );
define( '_DONTSELECT',                  'NOTE: Dont select any section to store the text and publish it later.' );
define( '_EDITARTID',                   'Edit article ID' );
define( '_EDITSECTION',                 'Edit section' );
define( '_FOLLOWINGART',                'Following are the articles published under this section.' );
define( '_SECIMGEXAMPLE',               '(Will be under /images/sections/ directory. Example: opinion.gif)' );
define( '_SECINDEX',                    'Sections index' );
define( '_SECRETURN',                   'Return to Sections index' );
define( '_SECTIONHAS',                  'Section has' );
define( '_SECTIONIMG',                  'Section image' );
define( '_SECTIONNAME',                 'Section name' );
define( '_SECTIONSADDARTICLENOAUTH',    'Not authorised to add article' );
define( '_SECTIONSADDNOAUTH',           'Not authorised to add that section' );
define( '_SECTIONSADMIN',               'Sections Administration' );
define( '_SECTIONSARTICLENOAUTH',       'Not authorised to that article' );
define( '_SECTIONSDELARTICLENOAUTH',    'Not authorised to delete that article' );
define( '_SECTIONSDELNOAUTH',           'Not authorised to delete that section' );
define( '_SECTIONSEDITARTICLENOAUTH',   'Not authorised to edit that article' );
define( '_SECTIONSEDITARTICLENOTEXIST', 'This article does not exist in the database' );
define( '_SECTIONSEDITNOAUTH',          'Not authorised to edit that section' );
define( '_SECTIONSNOAUTH',              'Not authorised to access sections' );
define( '_SECWELCOME',                  'Welcome to the Special sections at' );
define( '_SELSECTION',                  'Select section' );
define( '_THISISSEC',                   'This Section is:' );
define( '_TOTALWORDS',                  'total words in this text' );
define( '_YOUCANFIND',                  'Linked From' );
?>